{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Alias declaration which does not declare a local defining identifier references package in which it is declared."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "An alias declaration which does not declare a local defining identifier may not reference the package in which this alias declaration is declared."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "89d39818-1f76-49fb-a0cd-e724f4ef8c91"
}